Menu

## GameAwareInterface
in

GameAwareInterface.php : 9

Interface for classes that are aware of the game.

### Table of Contents

getGame() : Game
setGame() : mixed

### Methods

#### getGame()

GameAwareInterface.php : 12
`public getGame() : Game`

##### Return values

Game —

#### setGame()

GameAwareInterface.php : 11
`public setGame(Game $g) : mixed`

##### Parameters

$g : Game

##### Return values

mixed —

## Search results